function FileData_Pairs(x)
{
x.t("interfaces","4.8");
x.t("complex","codec");
x.t("complex","functionality");
x.t("complex","application");
x.t("epp2","epn2");
x.t("pda","application");
x.t("incorporates","already");
x.t("codec","complex");
x.t("codec","figure");
x.t("codec","4.8");
x.t("codec","wolfson");
x.t("codec","analog");
x.t("sample","circuit");
x.t("needed","audio");
x.t("block","circuit");
x.t("designed","chips");
x.t("requested","recommended");
x.t("saves","conversion");
x.t("recommended","capabilities");
x.t("possibility","substracting");
x.t("functionality","requested");
x.t("conversion","circuit");
x.t("ac97","codec");
x.t("functions","complex");
x.t("solution","possibility");
x.t("especially","designed");
x.t("chips","benefits");
x.t("commonly","needed");
x.t("signal","epp2");
x.t("signal","unbalanced");
x.t("internal","switch");
x.t("switch","matrix");
x.t("benefits","wolfson");
x.t("matrix","saves");
x.t("figure","block");
x.t("already","commonly");
x.t("balanced","signal");
x.t("circuit","complex");
x.t("circuit","pda");
x.t("circuit","balanced");
x.t("substracting","signal");
x.t("audio","interfaces");
x.t("audio","functions");
x.t("4.8","sample");
x.t("capabilities","especially");
x.t("fed","internal");
x.t("application","using");
x.t("wolfson","incorporates");
x.t("wolfson","solution");
x.t("epn2","fed");
x.t("using","ac97");
x.t("using","wm9713");
x.t("wm9713","wm9714");
x.t("wm9714","codec");
x.t("analog","audio");
}
